=== debian/control ===
Source: rust-openpgp-card
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-card-backend-0.2+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-hex-slice-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-card]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-card
X-Cargo-Crate: openpgp-card
Rules-Requires-Root: no

Package: librust-openpgp-card-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-card-backend-0.2+default-dev,
 librust-chrono-0.4+default-dev,
 librust-hex-slice-0.1+default-dev,
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-openpgp-card+default-dev (= ${binary:Version}),
 librust-openpgp-card-0-dev (= ${binary:Version}),
 librust-openpgp-card-0+default-dev (= ${binary:Version}),
 librust-openpgp-card-0.4-dev (= ${binary:Version}),
 librust-openpgp-card-0.4+default-dev (= ${binary:Version}),
 librust-openpgp-card-0.4.2-dev (= ${binary:Version}),
 librust-openpgp-card-0.4.2+default-dev (= ${binary:Version})
Description: Client implementation for the OpenPGP card specification - Rust source code
 Source code for Debianized Rust crate "openpgp-card"
