## rust-openpgp-card 0.5.0

=== debian/changelog ===
rust-openpgp-card (0.5.0-1) unstable; urgency=medium

  * Package openpgp-card 0.5.0 from crates.io using debcargo 2.6.1
  * Add myself to Uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 03 Aug 2024 13:28:22 -0400
