=== debian/control ===
--- 
+++ 
@@ -11,10 +11,13 @@
  librust-hex-slice-0.1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-nom-7+default-dev <!nocheck>,
+ librust-secrecy-0.8+default-dev <!nocheck>,
+ librust-sha2-0.10+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Alexander Kjäll <alexander.kjall@gmail.com>
+ Alexander Kjäll <alexander.kjall@gmail.com>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-card]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-card
@@ -31,14 +34,16 @@
  librust-hex-slice-0.1+default-dev,
  librust-log-0.4+default-dev,
  librust-nom-7+default-dev,
+ librust-secrecy-0.8+default-dev,
+ librust-sha2-0.10+default-dev,
  librust-thiserror-1+default-dev
 Provides:
  librust-openpgp-card+default-dev (= ${binary:Version}),
  librust-openpgp-card-0-dev (= ${binary:Version}),
  librust-openpgp-card-0+default-dev (= ${binary:Version}),
- librust-openpgp-card-0.4-dev (= ${binary:Version}),
- librust-openpgp-card-0.4+default-dev (= ${binary:Version}),
- librust-openpgp-card-0.4.2-dev (= ${binary:Version}),
- librust-openpgp-card-0.4.2+default-dev (= ${binary:Version})
+ librust-openpgp-card-0.5-dev (= ${binary:Version}),
+ librust-openpgp-card-0.5+default-dev (= ${binary:Version}),
+ librust-openpgp-card-0.5.0-dev (= ${binary:Version}),
+ librust-openpgp-card-0.5.0+default-dev (= ${binary:Version})
 Description: Client implementation for the OpenPGP card specification - Rust source code
  Source code for Debianized Rust crate "openpgp-card"
