=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card 0.5.0 --all-targets --all-features
Features: test-name=rust-openpgp-card:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card 0.5.0 --all-targets
Features: test-name=librust-openpgp-card-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card 0.5.0 --all-targets --no-default-features
Features: test-name=librust-openpgp-card-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
